/*=======================================================
                       Main Layout
=========================================================*/
* + h6 {
  margin-top: 75px;
}

* + hr {
  margin-top: 4px;
}

* + p {
  margin-top: 15px;
}

* + hr.bg-primary {
  margin-top: 76px;
}

* + .btn3 {
  margin-top: 49px;
}
* + time {
  margin-top: 15px;
}

* + h4 {
  margin-top: 47px;
}

* + .btn {
  margin-top: 6px;
}

* + .row {
  margin-top: 0px;
}

* + .off3 {
  margin-top: 89px;
}

* + .terms-list {
  margin-top: 107px;
}

time + h6 {
  margin-top: 7px;
}

p + .off {
  margin-top: 45px;
}

.row + hr,
.mailform + hr,
.terms-list + hr {
  margin-top: 164px;
}

p + h6 {
  margin-top: 42px;
}

.row + .off {
  margin-top: 150px;
}

.row + .row {
  margin-top: 0px;
}

.row + .lowmargin {
  margin-top: 30px;
}

.row + .off2 {
  margin-top: 32px;
}

img + h6 {
  margin-top: 33px;
}

@media (max-width: 767px) {
	.resp-off {
		margin-top: 30px;
	}
	.row + .row {
		margin-top: 0px;
	}
}
@media (max-width: 479px) {
	.resp-off_479 {
    	margin-top: 30px;
	}
}

hr {
	margin: 0;
	border: none;
	width: 100%;
	height: 1px;
	background: #4b4c4c;
}

hr.bg-primary {
	width: 65px;
	height: 2px;
	background: #53c8f9;
}

.center {
	text-align: center;
}

.primary-color {
	color: #53c8f9;
}

.secondary-color {
	color: #adadb1;
}

.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

.page {
	overflow: visible;
}
.lt-ie9 .page {
	min-width: 1200px;
}

/*==================     Brand     ======================*/
.brand {
	font-family: 'Montserrat Alternates',sans-serif;
	display: inline-block;
	position: absolute;
	top: 42.5%;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.brand_name {
	margin-top: -13px;
	font-family: "Montserrat Alternates", sans-serif;
}
.brand:before {
	display: inline-block;
	font-size: 175px;
	line-height: 217px;
	height: 217px;
	width: 217px;
	color: #fff;
	background: rgba(255, 255, 255, 0.1);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.lt-ie9 .brand:before {
	background: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1AFFFFFF', endColorstr='#1AFFFFFF')";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1AFFFFFF', endColorstr='#1AFFFFFF');
	zoom: 1;
}
.brand_name a:hover {
	color: #fff!important;
	font-size: 27px;
	line-height: 13px;
}
.brand_primary {
	font-size: 4rem;
    line-height: 4.2rem;
	margin-top: 18px;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: 800;
	font-family: "Montserrat Alternates", sans-serif;
}
.brand_secondary {
	display: inline-block;
	margin-top: 30px;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "Montserrat Alternates", sans-serif;
}
.brand .btn {
	margin-top: 36px;
	background: #fff;
	color: #222323;
}
.brand .btn:hover {
	background: #53c8f9;
	color: #fff;
}
.brand .btn:active {
	background: #faad00;
}
@media (max-width: 479px) {
	.brand .brand_name {
		font-size: 24px;
		line-height: 50px;
	}
}
@media (min-width: 767px) {
	top: 58.5%;
	.brand .brand_name {
		font-size: 36px;
		line-height: 50px;
	}
}
@media (min-width: 991px) {
	.brand .brand_name {
		font-size: 48px;
		line-height: 50px;
	}
}
@media (min-width: 992px) {
	.brand .brand_name {
		font-size: 60px;
		line-height: 50px;
	}
}
@media (min-width: 1199px) {
	
}

/*==================  Inline List / Usado en Social icons top right ======================*/
.inline-list li {
	display: inline-block;
}
.inline-list li + li {
	margin-left: 10px;
}
.inline-list a:hover {
	color: #53c8f9;
}

/*========================================================
                     CONTENT  Section
=========================================================*/

main {
    clear: both;
	display: block;
	background: #242525;
}
@media only screen and (max-width: 768px){
	main {
		margin-top: -50px;
	}
	.brand_primary {
		font-size: 2rem !important;
		line-height: 2.2rem !important;
	}
}

/*==================      Well     ======================*/

.well {
	padding-top: 244px;
	padding-bottom: 240px;
}

.well2 {
	padding-bottom: 50px;
}

.well2_extra {
	padding-top: 50px!important;
    padding-bottom: 50px!important;
}

.well2_ins1 h5 {
	font-size: 20px;
	line-height: 23px;
	font-weight: 700;
}

.well2_ins1 img+h6 {
	margin-top: 20px;
}

.well2_ins1 h6 {
	font-size: 17px;
	line-height: 20px;
	font-weight: 500;
	text-align: left;
}

.well3 {
	padding-top: 484px;
	padding-bottom: 450px;
}

.well4 {
	padding-top: 140px;
	padding-bottom: 328px;
}

.well2_ins1 {
	padding-top: 230px;
}

@media (max-width: 767px) {
	[class*='well'] {
		padding-top: 15px!important;
		padding-bottom: 15px!important;
	}
}

/*==================  Backgrounds  ======================*/
.bg-primary {
	background: #53c8f9;
}

.bg1 {
	/* background: url("../../images/bg1.jpg") fixed no-repeat; MBL*/
	-webkit-background-size: cover;
	background-size: cover;
}
.bg1 .btn {
	padding: 18px 66px;
}

.bg2 {
	/*background: url("../../../images/bg2.png") fixed no-repeat;*/
	-webkit-background-size: cover;
	background-size: cover;
}

@media (max-width: 1199px) {
  [class*='bg'] {
    background-attachment: scroll;
  }

  .bg1 {
    background-position: 90%;
  }
}

/*==================    Buttons    ======================*/

.btn {
	display: inline-block;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.24px;
	font-weight: 300;
	padding: 5px 12px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	text-transform: uppercase;
	background: #5a9ad1;
	color: #FFF;
	font-weight: bold;
	white-space: nowrap;
}
.btn:hover {
	border: 1px solid #f69f24 !important;
	background-color: #315069 !important;
}
.btn:active {
	background: #e6e6e6;
}
.btn2 {
	position: relative;
	margin-top: -1px;
	text-align: center;
	display: block;
	width: 100%;
	/*background: #ff2f51;*/
	background: #53c8f9;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.24px;
	font-weight: 100;
	text-transform: uppercase;
	padding: 36px 0;
	color: #fff;
}
.btn2 span {
	position: absolute;
	height: 8px;
	width: 8px;
	background: #53c8f9;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	left: 46.7%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-moz-transition: 0.3s ease all;
	-o-transition: 0.3s ease all;
	-webkit-transition: 0.3s ease all;
	transition: 0.3s ease all;
}
.btn2:hover {
	/*background: #53c8f9;
	color: #ff2f51;*/
	background: #003178;
}
.btn2:hover span {
	/*background: #53c8f9;*/
	background: #003178;
}
.btn2:active {
	background: #faad00;
}
.btn2:active span {
	background: #ff2f51;
}

@media (max-width: 1790px) {
	.btn2 span {
		display: none;
	}
}


/*==================  Sticky menu  ======================*/
/*
.isStuck {
	z-index: 999;
	border-bottom: 1px solid #5a9ad1;
	text-align: center;
}
.notStuck {
	position:fixed;
	top: 0px;
	width: 100%;
}
@media only screen and (max-width: 979px) {
	.isStuck {
		display: none !important;
	}
}

.isStuck .nav {
	padding-top: 20px;
	padding-bottom: 20px;
	display: inline-block;
	position: relative;
	bottom: auto;
	left: auto;
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
	text-align: left;
}
.sticky {
    position: fixed;
    top: 0px !important;
    width: 100%
}
.stickySearch {
    top: 5px !important;
}

#menusticky19 {
    background-color: transparent
}

.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	max-width:1000px;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,0.5);
}

#sticky_menu {
	opacity: 1;
	border: none;
	color: #eaeaea;
	font-style: italic;
	padding-top: 4px;
}

#sticky_menu2 {
	padding-left: 15px;
	padding-right: 15px;
	border-bottom: none;
	text-align: center;
}

#sticky_menu3 {
	padding-left: 15px;
	padding-right: 15px;
}

@media (max-width: 992px) {
	
	#sticky_menu2 {
		padding-left: 0px;
		padding-right: 0px;
	}

	#sticky_menu3 {
		padding-left: 0px;
		padding-right: 0px;
	}

}
*/
/*==================  Fin Sticky menu  ======================*/


/* 20200515 Inicio | part of demo.css */

.show-grid {
	background-color: #fff;
}

.btn-border {
	border: 2px solid;
	border-radius: 40px;
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
	-moz-user-select: none;
	background-image: none;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #fff;
	padding: 5px;
}

.btn-border:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
}

.btn-border:focus {
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
}

.moreoption {
	width: 100%;
	display: block;
	margin-top: 290px;
}

.moreoption .boxheader {
	border: solid 0;
	padding-top: 25px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #717171;
}

.mobiletext02 {
	display: none;
}

.buttoncolor {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 10px 15px;
	text-decoration: none;
	transition: background 0.3s linear 0s;
	width: 12.5%;
	height: 30px;
	float: left;
	text-align: center;
	margin: 0px 0px;
}

.buttoncolor:hover {
	color: #fff;
	text-decoration: none;
}

.buttoncolor:focus {
	color: #fff;
	text-decoration: none;
}

.buttoncolor02 {
	color: #424242;
	display: block;
	font-size: 15px;
	border-radius: 2px;
	height: 30px;
	padding: 10px 15px;
	text-decoration: none;
	transition: background 0.3s linear 0s;
	width: 100%;
	border-right: solid 5px #fff;
	float: left;
	text-align: center;
	margin: 0% 0% 0% 0%;
	background-color: #f2f2f2;
	border: solid 1px #D9D9D9;
	cursor: pointer;
	text-align: center !important;
	text-decoration: none !important;
	width: 50%;
	float: left;
}

.buttoncolor02:hover {
	background-color: #424242;
	color: #000;
}

.buttoncolor02.active {
	background-color: #424242;
	color: #fff;
}

.buttoncolor03 {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 10px 15px;
	text-decoration: none;
	transition: background 0.3s linear 0s;
	width: 12.5%;
	height: 30px;
	float: left;
	text-align: center;
	margin: 0px 0px;
}

.buttoncolor03:hover {
	color: #fff;
	text-decoration: none;
}

.buttoncolor03:focus {
	color: #fff;
	text-decoration: none;
}

.headertlt {
	width: 100%;
	padding: 40px 0px 15px 0px;
	letter-spacing: -0.5px;
	font-size: 22px;
	font-family: 'archivo_narrowregular';
	color: #424242;
}

.colorlink01 {
	width: 40%;
	float: left;
	margin: 0% 0% 0% 2%;
}

.colorlink02 {
	width: 40%;
	float: left;
	margin: 0% 0% 0% 2%;
}

.colorlink03 {
	width: 14%;
	float: left;
	margin: 0% 0% 0% 2%;
}

.main-content {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 230px) and (max-width:991px) {
	.wrapper {
		width: 100%;
		margin: 0% 0%;
	}
	.header {
		min-height: 75px;
	}
  .logo {
    display: none !important;
  }
  .header {
    box-shadow: none !important;
    background-image: none !important;
  }
  .headertopright a {
  	font-size: 18px;
    margin:2px;
  }
  .colorlink01 {
    width: 92% !important;
    margin: 0% 4%;
  }
  .colorlink02 {
    width: 92% !important;
    margin: 0% 4%;
  }
  .colorlink03 {
    width: 92% !important;
    margin: 0% 4%;
  }
  .buttoncolor {
    width: 25%;
  }
  .buttoncolor02 {
    width: 100% !important;
    margin-bottom: 2%;
  }
  .buttoncolor03 {
    width: 25%;
  }
  .moreoption {
    width: 100%;
    margin: 85px 0 0 0;
    background-color: transparent !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  .headtoppart {
    margin-top: 52px;
    height: auto;
    background-color: rgba(0, 0, 0, 0.2);
  }
  .posrlt {
    width: 240px;
    float: none;
  }
  .headerright {
    width: 100%;
    float: none;
  }
  .headertopleft {
    float: none;
    width: 96%;
    margin: 0% 2%;
  }
  .headertopright {
	z-index:1;
	float: none;
	width: 96%;
    margin: 0% 2%;
  }
  .address.clearfix:before, .address.clearfix:after {
    content: "";
    display: table;
  }
  .address.clearfix:after {
    clear: both;
  }
  .address.clearfix {
    zoom: 1;
  }
  .headertopleft {
    display: none;
  }
  .headerfull {
    height: auto;
  }
  .headertopright a {
    text-align: center;
  }
  .headertopright {
    margin:0;
  }
  .rssnewmenu {
    width:100%;
  }
}

@media only screen and (min-width: 320px) and (max-width:479px) {
	.headertopright a .fa {
		margin-right: 0px;
	}
}

@media only screen and (min-width: 480px) and (max-width:780px) {
	.mobiletext02 {
		display: none;
	}
}

@media only screen and (min-width: 920px) and (max-width:1064px) {
  .wrapper {
    width: 96%;
    margin: 0% 2%;
  }
  .logo {
    float: none !important;
    margin: 0 auto !important;
    width: 100% !important;
    text-align: center;
  }
}

@media only screen and (min-width: 1024px) and (max-width:1200px) {
	.wrapper {
		width: 96%;
		margin: 0% 2%;
	}
}

/* 20200515 Inicio | Otros cambios */ 

#topmenubrandid{
	margin-bottom: 10px !important;
	background: white;
}

.buscadorLateral{
    font-size: 14px;
    padding:16px;
	background-color: #f69f24 !important;
}

.contbuscadorslider {
	padding-top: 50px;
}
.buscadorslider {
	width: 100%;
	padding: 30px;
	border-radius: 0px;
	float: left;
	background: rgba(0, 0, 0, 0.5);
}
.buscadorslider .buscadortitle {
	font-size: 26px;
	font-weight: bold;
	font-family: 'Montserrat Alternates',sans-serif;
}
.buscadorhome {
	border-color: transparent !important;
	border-radius: 0px !important;
    margin-top: 15px;
}
.buscadorhome .inside, .buscadorhome select, .buscadorhome input, .buscadorhome btn {
	display: inline-block;
	padding: 5px;
	line-height: 30px;
	height: 45px;
  margin-bottom: 15px;
}
.buscadorslider .btn {
	color: #fff;
}
.buscadorhome a {
	font-weight: 400;
	cursor: pointer;
	color: #FFF !important;
}

.notVisible {
	display: none;
}

.divImage {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.link {
	background-color: #174d7b;
	padding: 10px;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 700 !important;
}

.link:hover {
	color: grey;
	text-decoration: none;
}

/* 20200515 Fin | Otros cambios */ 


/* Inicio | Buscador Lateral*/

@keyframes swing {
    0% { transform: rotate(0deg); }
   10% { transform: rotate(10deg); }
   30% { transform: rotate(0deg); }
   40% { transform: rotate(-10deg); }
   50% { transform: rotate(0deg); }
   60% { transform: rotate(5deg); }
   70% { transform: rotate(0deg); }
   80% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@keyframes sonar {
	0% {
		transform: scale(0.9);
		opacity: 1;
	}
	100% {
		transform: scale(2);
		opacity: 0;
	}
}

.page-wrapper .sidebar-wrapper,
.sidebar-wrapper .sidebar-brand > a,
.sidebar-wrapper .sidebar-dropdown > a:after,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
.sidebar-wrapper ul li a i,
.page-wrapper .page-content,
.sidebar-wrapper .sidebar-search input.search-menu,
.sidebar-wrapper .sidebar-search .input-group-text,
.sidebar-wrapper .sidebar-menu ul li a,
#show-sidebar,
#close-sidebar {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	
/*----------------page-wrapper----------------*/


/*----------------toggeled sidebar----------------*/

.page-wrapper.toggled .sidebar-wrapper {
	right: 0px;
}

@media screen and (min-width: 768px) {
	.page-wrapper.toggled .page-content {
	}
}
/*----------------show sidebar button----------------*/
#show-sidebar-filter {
	position: fixed;
	right: 0;
	top: 100px;
	z-index:100;
	border-radius: 0px; /*4px 0px 0px 4px;*/
	transition-delay: 0.3s;
	cursor: pointer;
	font-weight: 600;
	box-shadow: -5px -1px 22px 0px rgba(0,0,0,0.3);
}
.page-wrapper.toggled #show-sidebar {
	right: -40px;
}

/*----------------sidebar-wrapper----------------*/

@media only screen and (min-width: 768px) {
	.sidebar-wrapper {
	  width: 660px;
	  height: 100%;
	  max-height: 100%;
	  position: fixed;
	  top: 0;
	  right: -660px;
	  z-index: 999;
	  box-shadow: -5px -1px 22px 0px rgba(0,0,0,0.1);
	}
}

@media only screen and (max-width: 768px) {
	.sidebar-wrapper {
	  width: 333px;
	  height: 100%;
	  max-height: 100%;
	  position: fixed;
	  top: 0;
	  right: -333px;
	  z-index: 999;
	  box-shadow: -5px -1px 22px 0px rgba(0,0,0,0.1);
	}
}

.sidebar-wrapper ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.sidebar-wrapper a {
  text-decoration: none;
}

/*----------------sidebar-content----------------*/

.sidebar-content {
  max-height: calc(100% - 30px);
  height: calc(100% - 30px);
  overflow-y: auto;
  position: relative;
}

.sidebar-content.desktop {
  overflow-y: hidden;
}

/*--------------------sidebar-brand----------------------*/

.sidebar-wrapper .sidebar-brand {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.sidebar-wrapper .sidebar-brand > a {
  text-transform: uppercase;
  font-weight: bold;
  flex-grow: 1;
}

.sidebar-wrapper .sidebar-brand #close-sidebar {
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
}

.closesidebar {
	padding: 5px;
	border-color:#09F;
	border: 2px;
	border-radius: 0px!important;
    background-color: #242525!important;
    color: #a64941!important;
    font-weight: 600;
}

/*--------------------sidebar-header----------------------*/


.sidebar-wrapper .sidebar-header .user-info {
  float: left;
}

.sidebar-wrapper .sidebar-header .user-info > span {
  display: block;
}

.sidebar-wrapper .sidebar-header .user-info .user-role {
  font-size: 12px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status {
  font-size: 11px;
  margin-top: 4px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status i {
  font-size: 8px;
  margin-right: 4px;
  color: #5cb85c;
}

/*-----------------------sidebar-search------------------------*/

.sidebar-wrapper .sidebar-search > div {
	padding: 10px 20px;
}

/*----------------------sidebar-menu-------------------------*/

.sidebar-wrapper .sidebar-menu {
	padding-bottom: 10px;
}

.sidebar-menu-filter .header-menu span {
	font-weight: bold;
	font-size: 13px;
	padding: 15px 20px 1px 20px;
	display: inline-block;
	text-transform:uppercase;
	color: white;
}

.sidebar-menu-filter .header-menu  {
	width:100%;
	font-family: 'Montserrat Alternates',sans-serif;
}

.sidebar-menu-filter .header-menu span i {
	padding-right:10px;
	color: #f79d3e;
	font-size: 18px;
}

.sidebar-wrapper .sidebar-menu ul li a {
	display: inline-block;
	width: 100%;
	text-decoration: none;
	position: relative;
	padding: 8px 30px 8px 20px;
}

.sidebar-wrapper .sidebar-menu ul li a i {
	margin-right: 10px;
	font-size: 12px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
}

.sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
	display: inline-block;
	animation: swing ease-in-out 0.5s 1 alternate;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	font-style: normal;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	background: 0 0;
	position: absolute;
	right: 15px;
	top: 14px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
	padding: 5px 0;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
	padding-left: 25px;
	font-size: 13px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	font-style: normal;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 10px;
	font-size: 8px;
}

.sidebar-wrapper .sidebar-menu ul li a span.label,
.sidebar-wrapper .sidebar-menu ul li a span.badge {
	float: right;
	margin-top: 8px;
	margin-left: 5px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
	float: right;
	margin-top: 0px;
}

.sidebar-wrapper .sidebar-menu .sidebar-submenu {
	display: none;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
	transform: rotate(90deg);
	right: 17px;
}

.sidebar-submenu-filter {
	padding:10px 15px;
	float:left;
	display:block;
	width:100%;
}

.sidebar-submenu-zona {
	padding:0px 15px;
	float:left;
	display:block;
	width:100%;
}

.sidebar-submenu-filter .col-md-3, .sidebar-submenu-filter .col-md-4, .sidebar-submenu-filter .col-md-6, .sidebar-submenu-filter .col-md-12, .sidebar-submenu-filter .col-sm-6, .sidebar-submenu-filter .col-sm-12 {
	padding: 2px;
}

.btn-secondary {
	width:100%;
	cursor: pointer;
	text-align:center;
	font-weight: 400;
	display:block;
	background-color:#3b5b73;
	border: 1px solid #5a9ad1;
	padding:7px 2px;
	text-transform: uppercase;
}

@media (max-width:768px){
	.free-label {
		font-size: 8px !important;
	}
}

.btn-secondary:hover {
	background-color:#5a9ad1;
	border: 1px solid white;
}

.btn-secondary input[type="checkbox"] {
    display:none;
}

.btn-secondary input[type="checkbox"]:active {
    background-color:#000;
}

.btn-secondary input[type="checkbox"]:checked {
	background-color:#EEE !important;
	color:red;
} 

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #315069;
    border-color: #f69f24;
	border: 1px;
}

/*------scroll bar---------------------*/

::-webkit-scrollbar {
  width: 5px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #525965;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #525965;
}
::-webkit-scrollbar-thumb:active {
  background: #525965;
}
::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}


/*-----------------------------chiller-theme-------------------------------------------------*/

.chiller-theme .sidebar-wrapper {
    background: #242525;
	overflow: scroll;
}

.chiller-theme .sidebar-wrapper .sidebar-header,
.chiller-theme .sidebar-wrapper .sidebar-search,
.chiller-theme .sidebar-wrapper .sidebar-menu {
    border-top: 1px solid #3a3f48;
}

.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    border-color: transparent;
    box-shadow: none;
}

.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text,
.chiller-theme .sidebar-wrapper .sidebar-brand>a,
.chiller-theme .sidebar-wrapper .sidebar-menu ul li a,
.chiller-theme .sidebar-footer>a {
    color: #818896;
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info,
.chiller-theme .sidebar-wrapper .sidebar-brand>a:hover,
.chiller-theme .sidebar-footer>a:hover i {
    color: #b8bfce;
	border: 1px solid #5a9ad1;
}

.page-wrapper.chiller-theme.toggled #close-sidebar {
    color: #bdbdbd;
}

.page-wrapper.chiller-theme.toggled #close-sidebar:hover {
    color: #ffffff;
}

.chiller-theme .sidebar-wrapper ul li:hover a i,
.chiller-theme .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
    color: #16c7ff;
    text-shadow:0px 0px 10px rgba(22, 199, 255, 0.5);
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li a i,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    background: #3a3f48;
}

.chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
    color: #6c7b88;
}

.chiller-theme .sidebar-footer {
    background: #3a3f48;
    box-shadow: 0px -1px 5px #282c33;
    border-top: 1px solid #464a52;
}

.chiller-theme .sidebar-footer>a:first-child {
    border-left: none;
}

.chiller-theme .sidebar-footer>a:last-child {
    border-right: none;
}

.col-md-3 input, .col-md-4 input, .col-md-6 input, .col-md-12 input, .col-sm-6 input, .col-sm-12 input {
	display: none;
}

.col-md-3 input:checked + label, .col-md-4 input:checked + label, .col-md-6 input:checked + label, .col-md-12 input:checked + label, .col-sm-6 input:checked + label, .col-sm-12 input:checked + label {
	background-color: #f69f24;
	border: 1px solid #5a9ad1;
	
}

.centerDiv {
	text-align: center;
}

#submenuexpand {
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	display:none;
}

#botonfiltro {
	padding-top:25px;
	text-align: -webkit-center;
}

#botonfiltro button {
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    width: 50%;
    background-color: #599bcd;
}

.form-horizontal .control-label {text-align: left;}
.access-btn-default {
	font-size:14px;
	padding:4px;
	font-weight:bold;
	height:34px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}	

.access-btn-default:hover {
	background-color: #ccc;
}   

.btnViajes {
	width: 100%;
	border: 2px solid #5a9ad1!important;
	background-color: #5a9ad1!important;
	font-family: 'Montserrat Alternates',sans-serif;
	font-weight: 600;
	text-align:center;
	font-size: 18px;
	color: #FFF;
	margin: 2px;
	text-align: left;
	padding: 10px 10px 10px 10px;
	border-radius: 0px;
}

.btn:hover, .btnViajes:hover, .btnViajes-active, .btnViajes-active:hover{
	border: none;/*3px solid #315069 !important;*/
    background-color: #f69f24 !important;
    color:#fff;
}


@media only screen and (min-width: 992px) {
	.btnViajes {
		font-size: 14px;
	}
}

@media only screen and (max-width: 768px) {
	.btnViajes {    
    	font-size: 10px; 
    	line-height: 14px;
	}
}

@media only screen and (max-width: 991px) {
	.btnViajes {
		width: 100%;
    border: 1px solid #FFF;
		background-color: #5a9ad1;
		font-size: 10px;
		padding: 1px;
		margin: 1px;
		color: #FFF;
		letter-spacing: 0;
	}
}

/* Fin | Buscador Lateral */

.btnFitContent {
    width: fit-content !important;
		background-color: #f69f24 !important;
}

@media only screen and (max-width: 991px) {
	.btnFitContent {
		padding: 10px;
	}
}

/* Estilo Páginas Genéricas */
.genericos h2, .genericos h3 {
	font-size: 24px;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
}

.genericos {
	text-align: justify !important;
}

/* Colores Plazas Viajes */
.plazas4_bg { background-color: #D41110 !important; }
.plazas3_bg { background-color: #FF9C06 !important; }
.plazas2_bg { background-color: #F5ED06 !important; }
.plazas1_bg { background-color: #99CC00 !important; }
.plazas0_bg { background-color: #36740D !important; }

.plazas4_txt { color: #FFF !important; }
.plazas3_txt { color: #FFF !important; }
.plazas2_txt { color: #000 !important; }
.plazas1_txt { color: #FFF !important; }
.plazas0_txt { color: #FFF !important; }

/* Carousel */
/* http://www.landmarkmlp.com/js-plugin/owl.carousel/demos/json.html */
/* Botones Navegación >> https://www.freakyjolly.com/owl-carousel-2-customize-navigation-next-prev-arrows/#.XsEHH2gzZPZ */
.carousel-wrap {
	margin: auto;
	position: relative;
}
.carousel-wrap {
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.carousel-wrap:before, .container-carousel:after {
	display: table;
	content: "";
	line-height: 0;
}
.carousel-wrap:after {
	clear: both;
}
.owl-carousel {
	z-index: 0;
	margin-top: 0px;
}

.owl-carousel .item {
	text-align: center;
}

.owl-carousel .owl-nav{
	overflow: hidden;
	height: 0px;
}
.owl-carousel .nav-btn{
	position: absolute;
	cursor: pointer;
	top: 45% !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
	pointer-events: none;
	opacity: 0.2;
}
.owl-carousel .prev-slide:hover{
	background-position: 0px 0px;
}
.owl-carousel .next-slide:hover{
	background-position: 0px 0px;
}

.owl-carousel .owl-dots {
	margin-top:15px;
	text-align: center;
}
.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #FFF;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
	background: #2caae1;
}
/* Fin Owl Carousel */

/* You Tube */
.youtube {
	background-color: #000;
	/*margin-bottom: 30px;*/
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	cursor: pointer;
	margin: 0 20px;
}

.youtube img {
	width: 100%;
	top: -16.84%;
	left: 0;
	opacity: 0.7;
}

.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba( 0, 0, 0, 0.6);
	z-index: 1;
	opacity: 0.8;
	border-radius: 6px;
}

.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}

.youtube img, .youtube .play-button {
	cursor: pointer;
}

.youtube img, .youtube iframe, .youtube .play-button, .youtube .play-button:before {
	position: absolute;
}

.youtube .play-button, .youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0);
}

.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
/* Fin You Tube */

/* BreadCrumbs */
html {
	scroll-behavior: smooth;
}

:target {
	display: block;
	position: relative;
	top: -150px; 
	visibility: hidden;
}

.breadcrumb {
	transform: translate(0%, 80%);
	min-height: 20px;
}
#breadcrumb{
	background-color: #243748;
	margin-bottom: 15px;
	z-index:20;
}
@media (max-width:919px){
	#breadcrumb .wsmain{
		left:0px;
		width:100%;
		background-color: transparent!important;
		z-index: 20;
		height: auto;
	}
}
/* Bread Crumbs */ 

/* Style the tab */
/*
.tabSticky {
	width: 100%;
	background-color: rgba(10, 50, 83, 0.8);
	z-index: 20;
	padding-bottom: 3px;
}
.tab {
	background-color: rgba(10, 50, 83, 0.8);
	z-index: 20;
}
.tab button {
    margin: 0 1em 1em 0;
    padding: 0.8em 1.333em;
    font-size: 0.9375em;color: #000;font-weight: 300;
    border: 2px solid #53c8f9;
    cursor: pointer;
}

.tab button:hover, .tab button.active {
    background-color: #CCC;
	border: 2px solid #FFF;
}

.tab button.white {
    background-color: #5a9ad1;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    font-size: 15px;
    margin: 5px 0;
}

.tab button.white:hover {
	color: #fff;
    background-color: #f69f24;
    border: 1px solid #5a9ad1;
}

.containerDatos button.blue {
    width: 100%;
    padding: 10px;
    border: 0!important;
}

.tab button.white_active {
    background-color: #243748;
    border: 1px solid #5a9ad1;
    border-radius: 0;
    color: #fff;
    font-size: 15px;
    margin: 5px 0;
}

.tab button.blue, .containerDatos button.blue {
    background-color: #A64941!important;
    border: 2px solid #A64941!important;
    border-radius: 0!important;
    color: #fff!important;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 5px 0!important;
}

.tab button.blue:hover, .containerDatos button.blue:hover {
    background-color: #243748!important;
    border: 2px solid #A64941!important;
}

.tablinks {
	display: inline;
}
*/

/* Tooltip */
/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
	/*border-bottom: 1px dotted white;*/ /* If you want dots under the hoverable text */
	color: white;
	border-bottom:none;
}

/* Tooltip text */
.tooltip .tooltiptext {
  
	visibility: hidden;
	width: 150px;
	text-align: center;
	border-radius: 0px;
	
	/* Position the tooltip text */
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	margin-left: -60px;
	
	/* Fade in tooltip */
	opacity: 0;
	transition: opacity 0.3s;
  	
	background-color: #242525;
    color: #fff;
    padding: 15px;
    border: 4px solid #f69f24;
    font-size: 15px;
    line-height: 21px;
	
}

@media (max-width: 991px) {
	.tooltip .tooltiptext {
		padding: 0px;
	}
}

.tooltip .tooltiptext.dificultad { width: 400px; }

/* Tooltip arrow */
.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	border-width: 5px;
	border-style: solid;
	border-color: #f69f24 transparent transparent transparent;
	color: black;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}

.tooltip-left {
    top: -55px;
    bottom: auto;
    right: 128%;
}